Vulnerability Details : CVE-2022-32193


CVE Name: CVE-2022-32193: Other vulnerability on Couchbase Couchbase Server
Description: Couchbase Server 6.6.x through 7.x before 7.0.4 exposes Sensitive Information to an Unauthorized Actor.
Publish date: 2022-06-13T21:15Z
Last Update: 2022-06-22T17:53Z

CVSS Scores & Vulnerability Types


CVSS Score
Confidentiality ImpactHIGH
Integrity ImpactNONE
Availability ImpactNONE
Actack VectorNETWORK
Actack ComplexityLOW
Privileges RequiredLOW
User InteractionNONE
ScopeUNCHANGED
Vulnerability Type(s)Other
CWE ID532

Products Affected By CVE-2022-32193


# Vendor Product Vulnerable Versions
1 Couchbase Couchbase Server 5

Detail of Verions Affected


# Product Type Vendor Product Version
1 Application Couchbase Couchbase Server 7.0.0
2 Application Couchbase Couchbase Server 7.0.1
3 Application Couchbase Couchbase Server 7.0.2
4 Application Couchbase Couchbase Server 7.0.3
5 Application Couchbase Couchbase Server *

References For CVE-2022-32193


Hyperlink Resource
https://www.couchbase.com/alerts Vendor Advisory
https://docs.couchbase.com/server/current/release-notes/relnotes.html Release Notes, Vendor Advisory